## haskell-warp 0.4.5

=== debian/changelog ===
haskell-warp (0.4.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 15 Sep 2011 00:16:12 -0400

haskell-warp (0.4.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
