=== debian/control ===
Source: haskell-warp
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-enumerator-dev (>> 0.2)
  , libghc-blaze-builder-enumerator-dev (<< 0.3)
  , libghc-blaze-builder-enumerator-prof
  , libghc-simple-sendfile-dev (>> 0.1)
  , libghc-simple-sendfile-dev (<< 0.2)
  , libghc-simple-sendfile-prof
  , libghc-unix-compat-dev (>> 0.2)
  , libghc-unix-compat-dev (<< 0.3)
  , libghc-unix-compat-prof
  , libghc-wai-dev (>> 0.4)
  , libghc-wai-dev (<< 0.5)
  , libghc-wai-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-enumerator-doc
  , libghc-simple-sendfile-doc
  , libghc-unix-compat-doc
  , libghc-wai-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/warp
Vcs-Git: git://git.debian.org/collab-maint/haskell-warp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-warp.git;a=summary

Package: libghc-warp-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, light-weight web server for WAI applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .

Package: libghc-warp-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, light-weight web server for WAI applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .

Package: libghc-warp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: fast, light-weight web server for WAI applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
