=== debian/control ===
--- 
+++ 
@@ -11,22 +11,43 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-enumerator-dev (>> 0.2)
-  , libghc-blaze-builder-enumerator-dev (<< 0.3)
-  , libghc-blaze-builder-enumerator-prof
+  , libghc-blaze-builder-conduit-dev (>> 0.0.1)
+  , libghc-blaze-builder-conduit-dev (<< 0.1)
+  , libghc-blaze-builder-conduit-prof
+  , libghc-case-insensitive-dev (>> 0.2)
+  , libghc-case-insensitive-prof
+  , libghc-conduit-dev
+  , libghc-conduit-prof
+  , libghc-http-types-dev (>> 0.6)
+  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-prof
+  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (<< 0.2)
+  , libghc-lifted-base-prof
+  , libghc-network-dev (>> 2.3)
+  , libghc-network-dev (<< 2.4)
+  , libghc-network-prof
   , libghc-simple-sendfile-dev (>> 0.1)
-  , libghc-simple-sendfile-dev (<< 0.2)
+  , libghc-simple-sendfile-dev (<< 0.3)
   , libghc-simple-sendfile-prof
+  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
-  , libghc-unix-compat-dev (<< 0.3)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-wai-dev (>> 1.0)
+  , libghc-wai-dev (<< 1.1)
   , libghc-wai-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-builder-enumerator-doc
+  , libghc-blaze-builder-conduit-doc
+  , libghc-case-insensitive-doc
+  , libghc-conduit-doc
+  , libghc-http-types-doc
+  , libghc-lifted-base-doc
+  , libghc-network-doc
   , libghc-simple-sendfile-doc
+  , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-wai-doc
 Standards-Version: 3.9.2
