## haskell-warp 1.1.0

=== debian/changelog ===
haskell-warp (1.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 14:06:01 -0500
