=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.0.1)
-  , libghc-blaze-builder-conduit-dev (<< 0.1)
+  , libghc-blaze-builder-conduit-dev (>> 0.2)
+  , libghc-blaze-builder-conduit-dev (<< 0.3)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>> 0.2)
   , libghc-conduit-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
@@ -35,9 +35,11 @@
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.0)
-  , libghc-wai-dev (<< 1.1)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
+# , libghc-hunit-dev
+# , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-builder-conduit-doc
