## haskell-warp 1.1.0.1

=== debian/changelog ===
haskell-warp (1.1.0.1-3) unstable; urgency=low

  * Add build dependency on netbase, for the test suite.

 -- Clint Adams <clint@debian.org>  Tue, 13 Mar 2012 17:13:47 -0400

haskell-warp (1.1.0.1-2) unstable; urgency=low

  * Add forgotten haskell-bytestring-lexing build-deps (Closes: #663265)

 -- Iain Lane <laney@debian.org>  Fri, 09 Mar 2012 22:20:47 +0000

haskell-warp (1.1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 20:43:09 -0500
