=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
   , libghc-blaze-builder-conduit-dev (>> 0.2)
   , libghc-blaze-builder-conduit-dev (<< 0.3)
   , libghc-blaze-builder-conduit-prof
+  , libghc-bytestring-lexing-dev (>= 0.4)
+  , libghc-bytestring-lexing-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
   , libghc-conduit-dev (>> 0.2)
@@ -38,11 +40,13 @@
   , libghc-wai-dev (>> 1.1)
   , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
-# , libghc-hunit-dev
-# , libghc-hspec-dev
+  , libghc-hunit-dev
+  , libghc-hspec-dev
+  , netbase
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-builder-conduit-doc
+  , libghc-bytestring-lexing-doc
   , libghc-case-insensitive-doc
   , libghc-conduit-doc
   , libghc-http-types-doc
@@ -52,7 +56,7 @@
   , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-wai-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/warp
 Vcs-Git: git://git.debian.org/collab-maint/haskell-warp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-warp.git;a=summary
