## haskell-warp 1.2.1.1

=== debian/changelog ===
haskell-warp (1.2.1.1-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 22:45:02 +0000

haskell-warp (1.2.1.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:44 +0000

haskell-warp (1.2.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 23:34:18 -0400

haskell-warp (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 11:22:42 -0400
