=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.2)
-  , libghc-blaze-builder-conduit-dev (<< 0.3)
+  , libghc-blaze-builder-conduit-dev (>> 0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5)
   , libghc-blaze-builder-conduit-prof
-  , libghc-bytestring-lexing-dev (>= 0.4)
-  , libghc-bytestring-lexing-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
@@ -29,16 +28,19 @@
   , libghc-network-dev (>> 2.3)
   , libghc-network-dev (<< 2.4)
   , libghc-network-prof
-  , libghc-simple-sendfile-dev (>> 0.1)
+  , libghc-network-conduit-dev (>> 0.4)
+  , libghc-network-conduit-dev (<< 0.5)
+  , libghc-network-conduit-prof
+  , libghc-simple-sendfile-dev (>> 0.2.2)
   , libghc-simple-sendfile-dev (<< 0.3)
   , libghc-simple-sendfile-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
   , libghc-hunit-dev
   , libghc-hspec-dev
@@ -46,12 +48,12 @@
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-builder-conduit-doc
-  , libghc-bytestring-lexing-doc
   , libghc-case-insensitive-doc
   , libghc-conduit-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-network-doc
+  , libghc-network-conduit-doc
   , libghc-simple-sendfile-doc
   , libghc-transformers-doc
   , libghc-unix-compat-doc
