## haskell-warp 1.3.7.2

=== debian/changelog ===
haskell-warp (1.3.7.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 21:00:55 +0100

haskell-warp (1.3.4.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 20:32:40 -0500

haskell-warp (1.3.4.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 14:59:11 -0400
