=== debian/control ===
--- 
+++ 
@@ -5,33 +5,30 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.4)
-  , libghc-blaze-builder-conduit-dev (<< 0.5)
+  , libghc-blaze-builder-conduit-dev (>> 0.5)
+  , libghc-blaze-builder-conduit-dev (<< 0.6)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-http-types-dev (>> 0.6)
-  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-lifted-base-dev (>> 0.1)
-  , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
   , libghc-network-dev (>> 2.3)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
-  , libghc-network-conduit-dev (>> 0.4)
-  , libghc-network-conduit-dev (<< 0.5)
+  , libghc-network-conduit-dev (>> 0.5)
+  , libghc-network-conduit-dev (<< 0.7)
   , libghc-network-conduit-prof
-  , libghc-simple-sendfile-dev (>> 0.2.2)
+  , libghc-simple-sendfile-dev (>> 0.2.7)
   , libghc-simple-sendfile-dev (<< 0.3)
   , libghc-simple-sendfile-prof
   , libghc-transformers-dev (>> 0.2.2)
@@ -39,11 +36,12 @@
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.4)
   , libghc-wai-prof
   , libghc-hunit-dev
-  , libghc-hspec-dev
+  , libghc-quickcheck2-dev
+  , libghc-hspec-dev (>> 1.3)
   , netbase
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
@@ -58,10 +56,10 @@
   , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-wai-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/warp
-Vcs-Git: git://git.debian.org/collab-maint/haskell-warp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-warp.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-warp
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-warp
 
 Package: libghc-warp-dev
 Architecture: any
