## haskell-warp 1.3.7.4

=== debian/changelog ===
haskell-warp (1.3.7.4-4) unstable; urgency=low

  * On kFreeBSD, -DSENDFILEFD doesn't work; 'struct sf_hdtr' has no
    definition and so simple-sendfile has to use its fallback emulation.
    Add a flag to disable this, and also disable the test suite on kFreeBSD
    as a consequence.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Jun 2013 14:27:06 +0100

haskell-warp (1.3.7.4-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:54 +0200

haskell-warp (1.3.7.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:29 +0200

haskell-warp (1.3.7.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 23:46:30 -0500

haskell-warp (1.2.1.1-3) unstable; urgency=low

  * Disable test suite; it uses network and does not work well on our buildd
    daemons, it seems. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Mar 2013 22:48:41 +0100

haskell-warp (1.2.1.1-2) unstable; urgency=low

  * Cater for bogus blaze-builder-conduit version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 13:54:25 +0100
