=== debian/control ===
Source: haskell-warp
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-conduit-dev (>> 0.5)
  , libghc-blaze-builder-conduit-dev (<< 1.1)
  , libghc-blaze-builder-conduit-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-http-types-dev (>> 0.7)
  , libghc-http-types-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-prof
  , libghc-network-dev (>> 2.3)
  , libghc-network-prof
  , libghc-network-conduit-dev (>> 0.5)
  , libghc-network-conduit-dev (<< 1.1)
  , libghc-network-conduit-prof
  , libghc-simple-sendfile-dev (>> 0.2.7)
  , libghc-simple-sendfile-dev (<< 0.3)
  , libghc-simple-sendfile-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unix-compat-dev (>> 0.2)
  , libghc-unix-compat-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-hunit-dev [!kfreebsd-any]
  , libghc-quickcheck2-dev [!kfreebsd-any]
  , libghc-hspec-dev (>> 1.3) [!kfreebsd-any]
  , netbase
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-conduit-doc
  , libghc-case-insensitive-doc
  , libghc-conduit-doc
  , libghc-http-types-doc
  , libghc-lifted-base-doc
  , libghc-network-doc
  , libghc-network-conduit-doc
  , libghc-simple-sendfile-doc
  , libghc-transformers-doc
  , libghc-unix-compat-doc
  , libghc-wai-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/warp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-warp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-warp

Package: libghc-warp-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, light-weight web server for WAI applications${haskell:ShortBlurb}
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
 .
 ${haskell:Blurb}

Package: libghc-warp-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, light-weight web server for WAI applications${haskell:ShortBlurb}
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
 .
 ${haskell:Blurb}

Package: libghc-warp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: fast, light-weight web server for WAI applications${haskell:ShortBlurb}
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
 .
 ${haskell:Blurb}
