## haskell-warp 1.3.9

=== debian/changelog ===
haskell-warp (1.3.9-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:32:13 +0000

haskell-warp (1.3.9-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:22:14 +0000

haskell-warp (1.3.9-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 06:41:21 -0700

haskell-warp (1.3.9-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 21:46:04 -0400
