=== debian/control ===
--- 
+++ 
@@ -19,6 +19,8 @@
   , libghc-conduit-dev (>> 0.5)
   , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
+  , libghc-http-attoparsec-dev
+  , libghc-http-attoparsec-prof
   , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-lifted-base-dev (>> 0.1)
@@ -36,6 +38,8 @@
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-prof
+  , libghc-void-dev
+  , libghc-void-prof
   , libghc-wai-dev (>> 1.3)
   , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
@@ -48,6 +52,7 @@
   , libghc-blaze-builder-conduit-doc
   , libghc-case-insensitive-doc
   , libghc-conduit-doc
+  , libghc-http-attoparsec-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-network-doc
@@ -55,6 +60,7 @@
   , libghc-simple-sendfile-doc
   , libghc-transformers-doc
   , libghc-unix-compat-doc
+  , libghc-void-doc
   , libghc-wai-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/warp
