## haskell-warp 3.0.0.5

=== debian/changelog ===
haskell-warp (3.0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:00:29 +0200

haskell-warp (3.0.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jun 2014 18:29:09 +0100

haskell-warp (3.0.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 11:54:51 -0400

haskell-warp (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:28:26 +0200

haskell-warp (2.0.3.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:48 -0500
