=== debian/control ===
--- 
+++ 
@@ -8,61 +8,58 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (>= 0.3.3)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.5)
-  , libghc-blaze-builder-conduit-dev (<< 1.1)
-  , libghc-blaze-builder-conduit-prof
-  , libghc-case-insensitive-dev (>> 0.2)
+  , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 1.1)
-  , libghc-conduit-prof
-  , libghc-http-attoparsec-dev
-  , libghc-http-attoparsec-prof
-  , libghc-http-types-dev (>> 0.7)
+  , libghc-hashable-dev
+  , libghc-hashable-prof
+  , libghc-http-date-dev
+  , libghc-http-date-prof
+  , libghc-http-types-dev (>= 0.8.5)
   , libghc-http-types-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
-  , libghc-network-dev (>> 2.3)
+  , libghc-network-dev (>= 2.3)
   , libghc-network-prof
-  , libghc-network-conduit-dev (>> 0.5)
-  , libghc-network-conduit-dev (<< 1.1)
-  , libghc-network-conduit-prof
-  , libghc-simple-sendfile-dev (>> 0.2.7)
+  , libghc-simple-sendfile-dev (>= 0.2.7)
   , libghc-simple-sendfile-dev (<< 0.3)
   , libghc-simple-sendfile-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
-  , libghc-unix-compat-dev (>> 0.2)
+  , libghc-streaming-commons-dev (>= 0.1.2)
+  , libghc-streaming-commons-prof
+  , libghc-text-dev
+  , libghc-text-prof
+  , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
   , libghc-void-dev
   , libghc-void-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>= 3.0)
+  , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
+  , libghc-doctest-dev (>= 0.9.3) [!kfreebsd-any]
   , libghc-hunit-dev [!kfreebsd-any]
   , libghc-quickcheck2-dev [!kfreebsd-any]
-  , libghc-hspec-dev (>> 1.3) [!kfreebsd-any]
+  , libghc-hspec-dev (>= 1.3) [!kfreebsd-any]
+  , libghc-async-dev [!kfreebsd-any]
+  , libghc-transformers-dev (>= 0.2.2)
   , netbase
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-builder-conduit-doc
   , libghc-case-insensitive-doc
-  , libghc-conduit-doc
-  , libghc-http-attoparsec-doc
+  , libghc-hashable-doc
+  , libghc-http-date-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-network-doc
-  , libghc-network-conduit-doc
   , libghc-simple-sendfile-doc
-  , libghc-transformers-doc
+  , libghc-streaming-commons-doc
+  , libghc-text-doc
   , libghc-unix-compat-doc
   , libghc-void-doc
   , libghc-wai-doc
-Standards-Version: 3.9.4
+  , libghc-text-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/warp
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-warp
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-warp
