## haskell-warp 3.0.12

=== debian/changelog ===
haskell-warp (3.0.12-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 17:42:44 +0100

haskell-warp (3.0.12-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Jun 2015 17:02:05 +0100

haskell-warp (3.0.12-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:14 +0200

haskell-warp (3.0.12-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:00 +0200

haskell-warp (3.0.12-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 13:44:01 +0200

haskell-warp (3.0.2.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:18 +0100
