=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , libghc-auto-update-dev
+  , libghc-auto-update-prof
   , libghc-blaze-builder-dev (>= 0.3.3)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
@@ -19,6 +21,8 @@
   , libghc-http-date-prof
   , libghc-http-types-dev (>= 0.8.5)
   , libghc-http-types-prof
+  , libghc-iproute-dev (>= 1.3.1)
+  , libghc-iproute-prof
   , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
   , libghc-network-dev (>= 2.3)
@@ -26,8 +30,10 @@
   , libghc-simple-sendfile-dev (>= 0.2.7)
   , libghc-simple-sendfile-dev (<< 0.3)
   , libghc-simple-sendfile-prof
-  , libghc-streaming-commons-dev (>= 0.1.2)
+  , libghc-streaming-commons-dev (>= 0.1.10)
   , libghc-streaming-commons-prof
+  , libghc-vault-dev
+  , libghc-vault-prof
   , libghc-text-dev
   , libghc-text-prof
   , libghc-unix-compat-dev (>= 0.2)
@@ -42,18 +48,20 @@
   , libghc-quickcheck2-dev [!kfreebsd-any]
   , libghc-hspec-dev (>= 1.3) [!kfreebsd-any]
   , libghc-async-dev [!kfreebsd-any]
-  , libghc-transformers-dev (>= 0.2.2)
   , netbase
 Build-Depends-Indep: ghc-doc
+  , libghc-auto-update-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
   , libghc-hashable-doc
   , libghc-http-date-doc
   , libghc-http-types-doc
+  , libghc-iproute-doc
   , libghc-lifted-base-doc
   , libghc-network-doc
   , libghc-simple-sendfile-doc
   , libghc-streaming-commons-doc
+  , libghc-vault-doc
   , libghc-text-doc
   , libghc-unix-compat-doc
   , libghc-void-doc
