## haskell-warp 3.0.13.1

=== debian/changelog ===
haskell-warp (3.0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:39:35 +0200
