=== debian/control ===
--- 
+++ 
@@ -38,8 +38,6 @@
   , libghc-text-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
-  , libghc-void-dev
-  , libghc-void-prof
   , libghc-wai-dev (>= 3.0)
   , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
@@ -64,7 +62,6 @@
   , libghc-vault-doc
   , libghc-text-doc
   , libghc-unix-compat-doc
-  , libghc-void-doc
   , libghc-wai-doc
   , libghc-text-doc
 Standards-Version: 3.9.5
