=== debian/control ===
Source: haskell-warp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-auto-update-dev (>= 0.1.1),
 libghc-auto-update-dev (<< 0.2),
 libghc-auto-update-prof,
 libghc-blaze-builder-dev (>= 0.4),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-http-date-dev,
 libghc-http-date-prof,
 libghc-http-types-dev (>= 0.8.5),
 libghc-http-types-prof,
 libghc-http2-dev (>= 1.0.2),
 libghc-http2-prof,
 libghc-iproute-dev (>= 1.3.1),
 libghc-iproute-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
 libghc-simple-sendfile-dev (>= 0.2.7),
 libghc-simple-sendfile-dev (<< 0.3),
 libghc-simple-sendfile-prof,
 libghc-stm-dev (>= 2.3),
 libghc-stm-prof,
 libghc-streaming-commons-dev (>= 0.1.10),
 libghc-streaming-commons-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-prof,
 libghc-vault-dev (>= 0.3),
 libghc-vault-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-dev (<< 3.1),
 libghc-wai-prof,
 libghc-word8-dev,
 libghc-word8-prof,
 libghc-http-dev [!kfreebsd-any],
 libghc-hunit-dev [!kfreebsd-any],
 libghc-quickcheck2-dev [!kfreebsd-any],
 libghc-doctest-dev (>= 0.10.1) [!kfreebsd-any],
 libghc-hspec-dev (>= 1.3) [!kfreebsd-any],
 libghc-lifted-base-dev (>= 0.1) [!kfreebsd-any],
 netbase,
Build-Depends-Indep: ghc-doc,
 libghc-auto-update-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-hashable-doc,
 libghc-http-date-doc,
 libghc-http-types-doc,
 libghc-http2-doc,
 libghc-iproute-doc,
 libghc-network-doc,
 libghc-simple-sendfile-doc,
 libghc-stm-doc,
 libghc-streaming-commons-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
 libghc-vault-doc,
 libghc-wai-doc,
 libghc-word8-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-warp-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: fast, light-weight web server for WAI applications${haskell:ShortBlurb}
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
 .
 ${haskell:Blurb}

Package: libghc-warp-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: fast, light-weight web server for WAI applications${haskell:ShortBlurb}
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
 .
 ${haskell:Blurb}

Package: libghc-warp-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: fast, light-weight web server for WAI applications${haskell:ShortBlurb}
 It contains the premier WAI handler. For more information, see
 http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/ .
 .
 ${haskell:Blurb}
