## haskell-warp 3.1.12

=== debian/changelog ===
haskell-warp (3.1.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:50:35 -0500
