=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-auto-update-dev (>= 0.1.1),
+ libghc-auto-update-dev (>= 0.1.3),
  libghc-auto-update-dev (<< 0.2),
  libghc-auto-update-prof,
  libghc-blaze-builder-dev (>= 0.4),
@@ -21,7 +21,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.8.5),
  libghc-http-types-prof,
- libghc-http2-dev (>= 1.0.2),
+ libghc-http2-dev (>= 1.3),
+ libghc-http2-dev (<< 1.4),
  libghc-http2-prof,
  libghc-iproute-dev (>= 1.3.1),
  libghc-iproute-prof,
@@ -38,9 +39,11 @@
  libghc-text-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
- libghc-wai-dev (>= 3.0),
+ libghc-wai-dev (>= 3.0.4),
  libghc-wai-dev (<< 3.1),
  libghc-wai-prof,
  libghc-word8-dev,
@@ -67,6 +70,7 @@
  libghc-streaming-commons-doc,
  libghc-text-doc,
  libghc-unix-compat-doc,
+ libghc-unordered-containers-doc,
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
