## haskell-warp 3.2.3

=== debian/changelog ===
haskell-warp (3.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 15:48:57 -0500
