=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.8.5),
  libghc-http-types-prof,
- libghc-http2-dev (>= 1.3),
- libghc-http2-dev (<< 1.4),
+ libghc-http2-dev (>= 1.5),
+ libghc-http2-dev (<< 1.6),
  libghc-http2-prof,
  libghc-iproute-dev (>= 1.3.1),
  libghc-iproute-prof,
@@ -39,12 +39,10 @@
  libghc-text-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
- libghc-unordered-containers-dev,
- libghc-unordered-containers-prof,
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
- libghc-wai-dev (>= 3.0.4),
- libghc-wai-dev (<< 3.1),
+ libghc-wai-dev (>= 3.2),
+ libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-word8-dev,
  libghc-word8-prof,
@@ -70,7 +68,6 @@
  libghc-streaming-commons-doc,
  libghc-text-doc,
  libghc-unix-compat-doc,
- libghc-unordered-containers-doc,
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
