## haskell-warp 3.2.6

=== debian/changelog ===
haskell-warp (3.2.6-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 00:09:14 +0100

haskell-warp (3.2.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jun 2016 11:14:27 +0900
