## haskell-warp 3.2.7

=== debian/changelog ===
haskell-warp (3.2.7-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:44:31 +0200

haskell-warp (3.2.7-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:53:02 +0000

haskell-warp (3.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:02:11 -0400
