=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-warp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -8,6 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-auto-update-dev (>= 0.1.3),
  libghc-auto-update-dev (<< 0.2),
  libghc-auto-update-prof,
@@ -21,8 +24,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.8.5),
  libghc-http-types-prof,
- libghc-http2-dev (>= 1.5),
- libghc-http2-dev (<< 1.6),
+ libghc-http2-dev (>= 1.6),
+ libghc-http2-dev (<< 1.7),
  libghc-http2-prof,
  libghc-iproute-dev (>= 1.3.1),
  libghc-iproute-prof,
@@ -54,6 +57,7 @@
  libghc-lifted-base-dev (>= 0.1) [!kfreebsd-any],
  netbase,
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-auto-update-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
@@ -71,10 +75,10 @@
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-warp-dev
 Architecture: any
