## haskell-warp 3.2.8

=== debian/changelog ===
haskell-warp (3.2.8-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:56 -0400

haskell-warp (3.2.8-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:17:24 -0400

haskell-warp (3.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 20:45:14 -0700
