## haskell-warp 3.2.12

=== debian/changelog ===
haskell-warp (3.2.12-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:52:03 +0000

haskell-warp (3.2.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:31:11 -0400
