## haskell-warp 3.2.13

=== debian/changelog ===
haskell-warp (3.2.13-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 17:35:42 +0100

haskell-warp (3.2.13-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:52:00 +0100

haskell-warp (3.2.13-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 00:37:12 +0000

haskell-warp (3.2.13-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 08:03:25 +0000

haskell-warp (3.2.13-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 08:49:38 +0200

haskell-warp (3.2.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:34:09 -0400
