=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
  libghc-hspec-dev (>= 1.3) [!kfreebsd-any],
  libghc-http-date-dev,
  libghc-http-date-prof,
- libghc-http-dev [!kfreebsd-any],
- libghc-http-types-dev (>= 0.8.5),
+ libghc-http-types-dev (>= 0.9.1),
  libghc-http-types-prof,
  libghc-http2-dev (<< 1.7),
  libghc-http2-dev (>= 1.6),
@@ -78,7 +77,7 @@
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-warp
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
