=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	DEB_SETUP_GHC_CONFIGURE_ARGS := -f-allow-sendfilefd
else
	DEB_ENABLE_TESTS = yes
endif
