=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-warp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,8 +15,8 @@
  libghc-auto-update-dev (<< 0.2),
  libghc-auto-update-dev (>= 0.1.3),
  libghc-auto-update-prof,
- libghc-blaze-builder-dev (>= 0.4),
- libghc-blaze-builder-prof,
+ libghc-bsb-http-chunked-dev (<< 0.1),
+ libghc-bsb-http-chunked-prof,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
  libghc-doctest-dev (>= 0.10.1) [!kfreebsd-any],
@@ -61,7 +60,7 @@
  ghc-doc,
  libghc-async-doc,
  libghc-auto-update-doc,
- libghc-blaze-builder-doc,
+ libghc-bsb-http-chunked-doc,
  libghc-case-insensitive-doc,
  libghc-hashable-doc,
  libghc-http-date-doc,
@@ -77,10 +76,10 @@
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-warp
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-warp-dev
 Architecture: any
