## haskell-warp 3.2.22

=== debian/changelog ===
haskell-warp (3.2.22-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:27:11 -0400
