=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -79,7 +80,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
 
 Package: libghc-warp-dev
 Architecture: any
